RubyGems Navigation menu

wmi-lite 1.0.0

A lightweight utility over win32ole for accessing basic WMI (Windows Management Instrumentation) functionality in the Microsoft Windows operating system. It has no runtime dependencies other than Ruby, so it can be used without concerns around dependency issues.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.7 - March 31, 2022 (10 KB)
  2. 1.0.5 - December 30, 2019 (10 KB)
  3. 1.0.2 - January 16, 2019 (10 KB)
  4. 1.0.1 - December 10, 2018 (10 KB)
  5. 1.0.0 - May 30, 2014 (15.5 KB)
Show all versions (7 total)

Development Dependencies (5):

bundler ~> 1.3
pry >= 0
rake >= 0
rspec >= 0

Owners:

Authors:

  • Adam Edwards

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 37,435,337

For this version 6,387,456

License:

Apache 2.0

Required Ruby Version: >= 0

Links: